| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_MODULE_CALLBACK Struct Reference

List of all members.

## Public Attributes
ULONG64 | BaseOfImage
ULONG | CheckSum
PVOID | CvRecord
PWCHAR | FullPath
PVOID | MiscRecord
ULONG | SizeOfCvRecord
ULONG | SizeOfImage
ULONG | SizeOfMiscRecord
ULONG | TimeDateStamp
VS_FIXEDFILEINFO | VersionInfo

## Detailed Description

Definition at line 285 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h